/* tamanho mínimo da tela */
@media screen and (min-width: 1000px) {
  #barra_pesquisa{
    width: 80%;
    margin: auto;
  }

}
/* tamanho máximo da tela até 1000px */
@media screen and (max-width: 1000px){
  #barra_menu{
    margin-right: -15px;
    margin-left: -15px;
  }
}

.owl-nav{
font-size: 40px;
}

.owl-prev {
  position: absolute;
  top: 25%;
  left: -5px; /* Ajuste a posição esquerda conforme necessário */
  transform: translateY(-50%);
}

.owl-next {
  position: absolute;
  top: 25%;
  right: -5px; /* Ajuste a posição direita conforme necessário */
  transform: translateY(-50%);
}

.section{
  scroll-margin-top: 60px; /* Ajuste o valor conforme necessário para a sua margem superior */

}
